www.pryy.net > 为啥不能安装 我已经下了jDk

为啥不能安装 我已经下了jDk

建议你去baidu搜索下,很多地方都可以下载JDK1.62.安装JDK,一直下一步就可以了,其他可以不管,默认安装路径是C:\Program Files\Java在java 文件夹下,我们可以看到两个文件夹分别是jdk1.6.0,jre1.6.0,等会配置环境变量要用到3.配置环境变量...

第一,类名不能空格,请多看看java编程规范; 第二,javac 命令后面需要跟上完整的文件名,如:javac d:\workspace\demo\HelloWorld.java。 如果不想敲完整路径,则必须把当前的工作路径改到文件所在目录下,接上例: c:\Users\admin>d: //切换...

你输入错了,应该是java -version,你把 s 输入成 t 了。

你的Eclipse和jdk位数是否一致,必须都为32位或者都为64位

设置Java的环境变量 1.打开我的电脑--属性--高级--环境变量 2.新建系统变量JAVA_HOME 和CLASSPATH 变量名:JAVA_HOME 变量值:C:\Program Files\Java\jdk1.7.0 变量名:CLASSPATH 变量值:.;%JAVA_HOME%\lib\dt.jar;%JAVA_HOME%\lib\tools.jar; ...

哦 这个问题我也遇到过。 问题是这样的,我的系统是64位的,所以安装了64位java jdk1.6 环境变量都配置好了。在命令行输入java 或javac 都好使。 但是eclipse就说找不到jdk路径,和你上图的错误一样。 你到官网下载一个X86的java jdk安装上就好...

首先你要选装JDK,然后再添加环境变量右键点击我的电脑-->>选择高级,再高级选项下游环境变量按钮,点击进去 环境变量就弄好了,然后打开你的eclipse就可以了。上面那些环境变量是我自己电脑上的设置

是这样的,IE已经宣布不支持applet(宣布好多年了),所以java制作的applet是无法运行的。必须使用插件来支持applet。 不过现在也基本没有人写applet了,所以这个用处也太小了。至于服务器的j2ee服务就与浏览器毫无关系。客户端没有java也没有关...

解决方法: 查看 installShield 生成的 uninstall 程序 链接, 如下: C:\Windows\SysWOW64\msiexec.exe /x {C0034443-2B19-4822-82A9-18111111647A} 复制以上的 guid 值 运行 regedit, 查找 guid 值, 删除 与 install & uninstall 有关的项: HKEY_...

第二个应该是jre(java运行时环境)安装,你最好不要采用默认路径,因为默认是C盘下,建议自己建一个其他盘符下的路径安装jre,其实这个jre不安装也不会有什么问题,在jdk安装时多数都会自动在jdk根目录下自动安装一个jre,当然你要再安装一个jr...

网站地图

All rights reserved Powered by www.pryy.net

copyright ©right 2010-2021。
www.pryy.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com